Description: build debian's conffile from upstream's
Author: Marc Haber <mh+debian-packages@zugschlus.de>
Forwarded: no
Last-Update: 2021-12-23
--- a/ippl.conf
+++ b/ippl.conf
@@ -4,13 +4,15 @@
 # User used
 # ---------
 # Specify the user (declared in /etc/passwd) used to run the
-# logging threads.
-#runas nobody
+# logging threads. The ippl process visible in the process table
+# is still running as root! Look in /proc/pid/task to see the threads
+# running as Debian-ippl
+runas Debian-ippl
 
 # Resolve hostnames?
 # ------------------
-# Uncomment the line below to disable DNS lookups
-#noresolve all
+# Uncomment the line below to enable DNS lookups
+#resolve all
 
 # Use ident?
 # ----------
@@ -38,9 +40,14 @@
 # ----------------
 run icmp tcp
 # Uncomment the line below to log UDP traffic.
-# See ippl.conf(5) for recommandations.
+# See ippl.conf(5) for recommendations.
 #run udp
 
+# Resolve tcp/udp port to service name?
+# -------------------------------------
+# portresolve icmp tcp udp
+# Set noportresolve <protocol-list> to log port numbers instead
+
 # Logging format
 # ----------------
 # If you want to see the destination address, the ports, etc
